@media (max-width: 1600px) {
    #inhaltsbereich .rahmen, #footer .rahmen {
        width: 86%;
    }

    #karte .rahmen {
        width: 100%;
    }
}

@media (max-width: 1330px) {
    .owl-carousel .owl-nav button.owl-prev {
        left: -32px;
    }
    
    .owl-carousel .owl-nav button.owl-next {
        right: -32px;
    }

    #footerinhalt .frame-type-menu_subpages ul {
        margin: 0 20px 0 0;
    }
}

@media (max-width: 1200px) {
    #inhaltsbereich.onepageinhalt > .bereiche:first-child .inhaltsheader figcaption {
        bottom: 150px;
        left: 5%;
        max-width: 90%;
        font-size: 25px;
        padding: 20px;
    }
}

@media (max-width: 1120px) {
    /* .frame-team > .rahmen > .frame-type-textmedia {
        width: calc(50% - 20px);
        margin: 0 5px 50px;
    } */
}

@media (max-width: 1020px) {
    .logo {
        display: none;
    }
    
    #header.mobile .logo {
        display: block;
    }

    .mob_button {
        display: block;
    }

    #header > .rahmen {
        display: block;
    }

    .navibereich, #hauptnavi ul, #hauptnavi ul li {        
        float: left;
        clear: both;
        width: 100%;
        margin: 0;
        padding: 0;
    }

    #hauptnavi ul {
        display: none;
        width: 100% !important;
        margin: 25px 0 0 0;
    }

    #hauptnavi ul li a {
        display: block;
        width: 96%;
        text-align: center;
        padding: 15px 2%;
        margin: 0 0 5px 0;
        background: var(--farbe2);
        box-shadow: inset 0 0 1000px 1000px rgba(0,0,0,0.3);
        color: var(--farbe4);
        position: relative;
    }

    #hauptnavi ul li a, #hauptnavi ul li.act a, #hauptnavi ul li a:hover {
        border-bottom: 0 !important;
    }

    #hauptnavi ul li.act a {
        border-bottom: 0;
        box-shadow: none;
    }

    #inhaltsbereich.onepageinhalt > .bereiche:first-child .inhaltsheader figcaption {
        position: absolute;
        bottom: 60px;
        left: 7%;
        max-width: unset;
        width: 86%;
        z-index: 55;
        background: none;
        box-shadow: none;
        color: #FFF;
        text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black, 0 0 5px #000;
        font-size: 20px;
        text-align: center;
        margin-top: 20px;
        padding: 0;
    }

    .owl-carousel .owl-stage-outer {
        overflow: visible;
    }

    .scrollicon {
        display: none !important;
    }

    .owl-carousel {
        text-align: center;
    }

    .owl-stage-outer {
        text-align: left;
    }

    .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
        position: static;
        margin: 0 4px;
        padding: 0;
        display: inline-block;
        float: none;
        background: url(/web/20220802120131im_/https://www.hausarztdrpeter.de/fileadmin/templatefiles/images/owl-resp-left.png) left top no-repeat;
        width: 12px;
        height: 20px;
    }

    .owl-carousel .owl-nav button.owl-next {
        background: url(/web/20220802120131im_/https://www.hausarztdrpeter.de/fileadmin/templatefiles/images/owl-resp-right.png) left top no-repeat;
    }

    .owl-carousel .owl-dots .owl-dot {
        top: -3px;
        position: relative;
    }

    #footerinhalt .tx_cn-columns .row > div {
        width: auto;
        max-width: 45%;
    }

    #footerinhalt .tx_cn-columns .row > div:first-child {
        margin-right: 10%;
    }

    #footerinhalt .tx_cn-columns .row > div:last-child {
        float: left;
        clear: both;
        width: 100%;
        max-width: 100%;
        margin-top: 10px;
        padding-top: 20px;
        border-top: 1px solid rgba(0,0,0,0.1);
    }

    #footerinhalt .tx_cn-columns .row > div:last-child > div {
        margin-left: 0 !important;
        width: 100% !important;
    }
    
    #footerinhalt .frame-type-menu_subpages ul {
        float: left;
        width: 100%;
        margin: 0;
    }
    
    #footerinhalt .frame-type-menu_subpages ul li {
        text-align: left;
        margin: 0 10px 5px 0;
        max-width: 180px;
        display: inline-block;
        clear: none;
    }

    #footerinhalt .frame-type-menu_subpages ul li a {
        display: block;
        padding: 15px 5%;
        width: 90%;
        background: rgba(0,0,0,0.1);
    }
}

@media (max-width: 950px) {
    .frame-chronik .ce-gallery {
        width: 50%;
    }

    .frame-chronik .ce-bodytext {
        width: calc(50% - 40px);
    }
}

@media (max-width: 850px) {
    .frame-team > .rahmen {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }

    .inhalt .tx_cn-columns .row > div {
        width: 100% !important;
        margin-top: 10px;
    }

    .inhalt .tx_cn-columns .row > div > div {
        margin-left: 0 !important;
        margin-right: 0 !important;
        width: 100% !important;
    }

    a[title="button"] {
        margin-bottom: 30px;
    }

    #inhaltsbereich .frame-gallery .ce-gallery .ce-row img {
        height: 150px !important;
        width: auto !important;
    }

    .frame-img-blase .ce-gallery, .frame-img-blase .ce-bodytext {
        display: block;
        clear: both;
        width: 100%;
        margin: 0 0 0 0;
    }

    .frame-img-blase .ce-gallery {
        margin-bottom: 20px;
    }
}

@media (max-width: 760px) {
    #header.scrolled .logo img, #header.mobile .logo img {
        width: 50px !important;
        height: auto !important;
    }

    .mob_button {
        top: 16px;
    }

    .bereiche .inhalt > div:first-child {
        padding-top: 100px;
    }
}

@media (max-width: 720px) {
    #inhaltsbereich .rahmen, #footer .rahmen {
        width: 82%;
    }

    .news .article {
        margin-bottom: 40px;
    }

    .news .article .news-img-wrap {
        float: left;
        clear: both;
        width: 100%;
        margin: 3px 0 5px;
    }

    #inhaltsbereich .news .article .news-img-wrap img {
        max-width: 100%;
    }

    #karte .rahmen {
        width: 100%;
    }

    #footerinhalt .frame-type-menu_subpages ul li {
        max-width: 100%;
    }
    
    #footerinhalt .tx_cn-columns .row > div {
        width: 100%;
        max-width: 100%;
    }

    #footerinhalt .tx_cn-columns .row > div:first-child {
        margin-right: 0;
    }
    
    #footerinhalt .tx_cn-columns .row > div > div {
        margin-left: 0 !important;
        width: 100% !important;
    }
    
    .mapsoverlay {
        padding: 0 5%;
    }

    .mapsoverlay button {
        display: inline-block;
        margin: 10px auto 5px;
        width: 100%;
        max-width: 300px;
    }

    /* .frame-team > .rahmen > .frame-type-textmedia {
        width: 80%;
        margin: 0 10% 50px;
    } */

    .frame-lila .ce-textpic ol {
        width: 100%;
        float: left;
        clear: both;
    }
}

@media (max-width: 650px) {
    .frame-aktuelles .rahmen {
        padding: 0 0 0 0;
        box-shadow: none;
    }

    .frame-aktuelles .ce-textpic {
        float: left;
        clear: both;
        background: #865493;
        width: calc(100% - 60px);
        padding: 30px;
        box-shadow: 0 0 0 10px rgb(134 84 147 / 50%);
        display: block;
    }

    .frame-aktuelles .ce-gallery {
        width: 100%;
        float: left;
        clear: both;
        margin: 0 0 30px 0 !important;
        text-align: center;
    }

    .frame-aktuelles .ce-gallery .ce-row {
        display: inline-block;
    }

    .frame-aktuelles .ce-bodytext {
        float: left;
        clear: both;
        width: 100%;
        text-align: center;
    }
}

@media (max-width: 600px) {
    .inhaltsheader::before, .inhaltsheader::after {
        display: none !important;
    }

    .bereiche .inhalt > div:last-child::after, .bereiche .inhalt > div:last-child::before {
        display: none;
    }
}

@media (max-width: 560px) {
    #inhaltsbereich.onepageinhalt > .bereiche:first-child .inhaltsheader figcaption {
        bottom: 20px;
    }

    .frame-gallery .ce-gallery {
        text-align: center;
    }

    .frame-gallery .ce-gallery .ce-row {
        float: none;
    }

    .frame-team > .rahmen {
        grid-template-columns: repeat(1, 0.8fr);
        justify-content: center;
    }
}

@media (max-width: 520px) {
    /* .frame-team > .rahmen > .frame-type-textmedia {
        width: 100%;
        margin: 0 0 50px 0;
    } */
}

@media (max-width: 480px) {
    .frame-team > .rahmen {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media (max-width: 450px) {
    #inhaltsbereich.onepageinhalt > .bereiche:first-child .inhaltsheader figcaption {
        display: none;
    }
}
/*
     FILE ARCHIVED ON 12:01:31 Aug 02, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:57:42 Feb 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.616
  exclusion.robots: 0.034
  exclusion.robots.policy: 0.021
  esindex: 0.01
  cdx.remote: 37.186
  LoadShardBlock: 185.482 (3)
  PetaboxLoader3.datanode: 650.793 (5)
  load_resource: 862.525
  PetaboxLoader3.resolve: 254.863
  loaddict: 531.366
*/